请选择 进入手机版 | 继续访问电脑版

铁粉杂谈
高调顶贴,放胆灌水

   德国网络安全机构CERT-Bund负责组织该国计算机安全相关紧急状况的响应,他们最近发现了流行VLC媒体播放器中的一个关键缺陷。众所周知,VLC是一个跨平台兼容的媒体播放器,因此拥有超过30亿的令人印象深刻的总下载量,这使得这个漏洞更加危险。
1.jpg
CERT-Bund将该漏洞(正式记录为CVE-2019-13615)归类为“高级”(4级)漏洞,这是该机构第二高的风险评估级别。
该漏洞确实非常危险,它允许攻击者不仅可以远程执行代码,还可能导致未经授权的信息泄露,未经授权的文件修改和服务中断。
VLC目前正在创建修复程序,但是,故障工单显示其修复工作仅完成了60%。 CERT-Bund表示,目前没有发现利用这种漏洞的攻击者已知案例,但暂避使用VLC可能是一个好主意,直到漏洞被修补。
【来源:cnBeta.COM】
只看楼主

1条回复

沙发 尧霸  铁粉府丞   | 发表于 2019-11-5 15:34 | 显示全部楼层
多谢分享!
您需要登录后才可以回帖 登录 | 立即注册

maureen80


积分


主题

0
回帖


好友数

    奖励2积分

    已有11111人签到

    新品推荐

    积分兑换

    查看更多

    ©2010-2019 TCL CORPORATION ALL RIGHTS RESERVED.  TCL集团股份有限公司版权所有

    粤公网安备 44130202000455号

    粤ICP备05040863号